form {
    margin: 1rem;
}

label {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}

#buttonUSER {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    background-color: #ffbfdd;
    border: 1px solid #000000;
    border-radius: 10px;
    color: #000000;
}

.helptext {
    font-size: small;
}